body {
    margin: 0;
    background-color: #000;
    font-family: Arial, sans-serif;
}

main {
    min-height: 100vh;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    text-align: center;
}

.logo {
    width: 30vw;
    max-width: 100%;
    height: auto;
}

.text {
    margin-top: 2rem;
    color: red;
    font-size: 1.2rem;
    line-height: 1.6;
}

/* Smartphones */
@media (max-width: 768px) {
    .logo {
        width: 80vw;
    }
}